How to install libdrm-nouveau2-dbg on Debian 9 (Stretch)